/* noleftbar.css -- hides the left bar
 *
 * Copyright (c) martin f. krafft <phd ät martin-krafft.net>
 * Released under the terms of the Creative Commons Attribution-
 * NonCommercial-ShareAlike 2.5 Licence:
 *   http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Part of the source code for the site http://martin-krafft.net/phd/
 */

@import url(screen.css);

#left {
  display: none;
}

#content {
  width: 36em;
  padding: 0 2em;
}

#global-links {
  margin: 0 0 0 2em;
  padding-left: 0;
}

#bottom p {
  margin: 0.5em 2.86em 0;
}
